/****************************************************************************
  Nombre :    style-2.css
  Proposito:  Estilos de motor de ventas para mdp, replicado de belmond.
  REVISIONES:
  Ver        Date        Autor            Description
  ---------  ----------  ---------------  ------------------------------------
  1.1        16/04/2020  Richard Bachman    1. Creación
****************************************************************************/
@font-face {
    font-family: 'oswaldbook';
    src: url('/font/oswald-regular-webfont.eot');
    src: url('/font/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/font/oswald-regular-webfont.woff2') format('woff2'), url('/font/oswald-regular-webfont.woff') format('woff'), url('/font/oswald-regular-webfont.ttf') format('truetype'), url('/font/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Didact Gothic';
    src: url('/fonts/DidactGothic-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sansbold';
    src: url('/fonts/pts75f-webfont.eot');
    src: url('/fonts/pts75f-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/pts75f-webfont.woff') format('woff'), url('/fonts/pts75f-webfont.ttf') format('truetype'), url('/fonts/pts75f-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sansregular';
    src: url('/fonts/pt-sans.regular-webfont.eot');
    src: url('/fonts/font/pt-sans.regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/pt-sans.regular-webfont.woff') format('woff'), url('/fonts/pt-sans.regular-webfont.ttf') format('truetype'), url('/fonts/pt-sans.regular-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold_italic';
    src: url('/fonts/roboto-bolditalic-webfont.eot');
    src: url('/fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/roboto-bolditalic-webfont.woff') format('woff'), url('/fonts/roboto-bolditalic-webfont.ttf') format('truetype'), url('/fonts/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoblack_italic';
    src: url('/fonts/roboto-blackitalic-webfont.eot');
    src: url('/fonts/roboto-blackitalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/roboto-blackitalic-webfont.woff') format('woff'), url('/fonts/roboto-blackitalic-webfont.ttf') format('truetype'), url('/fonts/roboto-blackitalic-webfont.svg#robotoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@import url(https://fonts.googleapis.com/css?family=Didact+Gothic);*/

html, body, button, input, select, textarea {
    font-family: 'Didact Gothic', sans-serif;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.7;
    z-index: 100000;
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../Images/loader-page.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}

.mt-element-step {
    background: url(/images/barra-pasos.jpg) center top no-repeat;
    margin: 20px auto 20px;
    position: relative;
    display: block;
    text-align: center;
}

.step-line {
    display: inline-block;
    margin: 0 auto;
    width: 600px;
}

.mt-step-col {
    color: #a3a6a9;
    float: left;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: bold;
    font-size: 15px;
    text-transform: lowercase;
    padding: 42px 0 0 0;
    margin: 0 0px 0 0;
    position: relative;
    vertical-align: top;
}

.mt-step-number {
    background: url(../images/bg-enumeracion.jpg) 0 -36px no-repeat;
    border-radius: 10px;
    height: 36px;
    color: #58585A;
    display: block;
    line-height: 36px;
    text-align: center;
    margin: -42px auto 0;
    width: 36px;
    font-family: 'Didact Gothic', sans-serif;
}

.active > .mt-step-number {
    background: url(../images/bg-enumeracion.jpg) 0 0px no-repeat;
}

    .step-line > .active {
    color: #58585A;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: bold;
}

.mt-step-title > label {
    padding-right: 5px;
    padding-left: 5px;
}

h1.service-main {
    margin-bottom: 0px !important;
    margin-top: 5px !important;
}

.service-main > label {
    color: #58585A;
    font-family: 'Didact Gothic', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 15px;
    font-weight: normal;
}

h1.service-detail {
    margin-bottom: 0px !important;
    margin-top: 5px !important;
}

.service-detail {
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Didact Gothic', sans-serif;
}

    .service-detail > label {
        color: #58585A;
        font-family: 'Didact Gothic', sans-serif;
        text-transform: uppercase;
        letter-spacing: 0px;
        font-size: 15px;
        font-weight: normal;
    }

.trenes-table {
    color: #58585A;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    border-top: 1px solid #4E5052;
}

    .trenes-table thead tr th {
        vertical-align: middle;
        height: 50px;
        padding: 0px 13px 0px 4px;
        background-repeat: no-repeat;
        background-position: center right;
        border: 1px solid #4E5052;
        cursor: pointer;
        font-weight: normal;
        text-align: center;
    }

    .trenes-table tbody tr td {
        padding: 5px 0 5px 0 !important;
        border: 1px solid #4E5052;
        text-transform: uppercase;
    }

    .trenes-table tbody tr:hover td {
        padding: 5px 0 5px 0 !important;
        border: 1px solid #4E5052;
        text-transform: uppercase;
    }

.amounts {
    display: block;
    overflow: hidden;
    text-align: right;
    margin: 1px 20px 0 0;
    float: right;
}

    .amounts p {
        color: #333436;
        font-weight: bold;
        font-family: 'Didact Gothic', sans-serif;
        font-size: 19px;
        padding-top: 17px;
        padding-bottom: 17px;
        background-color: #f6f4f0;
        border-top: 1px solid #d9d9d9;
        border-bottom: 1px solid #d9d9d9;
        width: 400px;
        padding-right: 10px;
    }

        .amounts p label {
            margin: 0 0 0 0;
        }

    .amounts label#lblIncluyeIgvTrenes {
        color: #333436;
        font-weight: normal;
        font-family: 'Didact Gothic', sans-serif;
        font-size: 11px;
        padding-top: 30px;
        padding-bottom: 5px;
        padding-right: 5px;
        width: 100%;
        float: right;
    }

.select2-selection__placeholder {
    font-family: 'Didact Gothic', sans-serif !important;
    font-size: 13px !important;
}

.select2-selection--single .select2-selection__rendered {
    font-family: 'Didact Gothic', sans-serif !important;
    padding-left: 10px !important;
    padding-top: 2px !important;
}

.select2-selection.select2-selection--single {
    background-color: #f4f4f4;
    border: 1px solid #000;
    border-radius: 0px !important;
    padding: 0px 0px 0px 0px !important;
    height: 25px !important;
    font-family: 'Didact Gothic', sans-serif !important;
    font-size: 12px !important;
}

.select2-container--bootstrap .select2-selection__clear {
    margin-right: 27px !important;
}

.text-align-custom {
    float: right;
}

.font-size-custom {
    font-size: 16px !important;
}

    .font-size-custom label {
        color: #686a74;
        font-family: 'Didact Gothic', sans-serif;
        font-weight: normal;
    }

.text-center-custom > .service-main {
    text-align: center;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}

/**********************************************/
/*                Upselling                   */
/**********************************************/
div.info-upselling, div.info-upselling-retorno {
    padding: 0 0 5px 0 !important;
}

.upselling-info-row {
    border: 1px solid #a0a0a0;
    color: #7b7b7b;
}

div.info-upselling, div.info-upselling-retorno {
    padding: 0 0 5px 0 !important;
}

.upselling-ex {
    color: #613517 !important;
}

.upselling-av {
    color: #00af41 !important;
}

.upselling-hb {
    color: #000005 !important;
}

.upselling-sv {
    color: #eb912d !important;
}

.detail-upselling {
    padding: 20px 50px;
}

    .detail-upselling h2 {
        font-weight: 400;
        margin: 0 0 30px 0;
        font-family: 'Didact Gothic', sans-serif !important;
        text-align: center;
        text-transform: uppercase;
        font-size: 19px;
        color: #a0a0a0;
    }

        .detail-upselling h2 > span.change {
            font-weight: 500;
            color: #808080;
        }

.margin-search-custom {
    margin-top: 40px;
    margin-bottom: 40px;
}

.enviar-tren {
    margin-top: 40px;
    text-align: left;
    margin-bottom: 40px;
}

    .enviar-tren a, .enviar-tren button#btnReturn {
        background: url(../images/flecha_izq_hover.jpg) no-repeat 28px 9px #a7a7a7;
        font-family: 'Didact Gothic', sans-serif;
        font-size: 16px;
        color: #fff;
        text-align: center;
        width: 220px;
        border-radius: 0px !important;
        padding-left: 40px !important;
        margin: 0 20px 0 0;
        text-transform: lowercase;
    }

        .enviar-tren a:hover, .enviar-tren button#btnReturn:hover {
            background: url(../images/flecha_izq.jpg) no-repeat 28px 9px #58585A;
            color: #fff;
        }

.fa.fa-angle-left, .fa.fa-angle-right {
    visibility: hidden !important;
    display: none !important;
}

.enviar-tren button#btnSiguiente_trenes, .enviar-tren button#btnSiguienteReserva,
.enviar-tren button#btnSiguientePago {
    background: url(../images/flecha.jpg) no-repeat 190px 9px #fff;
    border: 1px solid #000;
    color: #000;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 16px;
    text-transform: capitalize;
    width: 220px;
    border-radius: 0px !important;
    padding-right: 33px !important;
}

    .enviar-tren button#btnSiguiente_trenes:hover, .enviar-tren button#btnSiguienteReserva:hover,
    .enviar-tren button#btnSiguientePago:hover {
        background: url(../images/flecha_hover.jpg) no-repeat 190px 9px #a7a7a7;
    }

#divTerminosCondiciones {
    background-color: #fff !important;
    border-radius: 0px !important;
}

    #divTerminosCondiciones span {
        font-family: 'Didact Gothic', sans-serif !important;
        font-size: 12px !important;
    }

.modal-body > .text-info > h1 {
    color: #9f6614;
    text-transform: capitalize;
    font: 17px/34px 'pt_sansbold';
    text-align: left;
    padding: 0 0 0 0px;
}

.panel-default > .panel-heading {
    background-color: #d4d5d7 !important;
    /*border: 1px solid #4E5052 !important;*/
    border-radius: 0px !important;
    height: 40px;
}

.panel-collapse.collapse.in label, .panel-collapse.collapsing label {
    margin: 0px;
}

.panel-collapse.collapse.in span, .panel-collapse.collapsing span {
    color: #686a74;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: normal;
}

    .panel-collapse.collapse.in span.required, .panel-collapse.collapsing span.required {
        float: left;
        padding-right: 6px;
    }

.panel-collapse.collapse.in input[type="text"], .panel-collapse.collapsing input[type="text"],
.panel-collapse.collapse.in input[type="email"], .panel-collapse.collapsing input[type="email"],
.panel-collapse.collapse.in input[type="tel"], .panel-collapse.collapsing input[type="tel"],
.portlet-body.collapse input[type="text"], .portlet-body.collapsing input[type="text"],
.portlet-body input[type="text"] {
    border-style: solid;
    border-width: 1px;
    background: #f4f4f4;
    color: #58585A;
    height: 25px;
    font: 12px/24px 'pt_sansregular';
    padding: 0 10px 0 10px;
    border-radius: 0px !important;
    border-color: #58585A;
    margin-top: 0px;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    cursor: text;
    margin: 0px 0px 0px 0px !important;
}

.select2-selection__arrow {
    margin: 0px !important;
    padding: 0px !important;
}

.input-group-addon {
    padding: 3px 12px !important;
    border: 1px solid #000;
    border-radius: 0px !important;
    display: none;
    visibility: hidden;
}

.datos-empresa .panel-heading {
    padding: 8px 15px !important;
    background-color: #d4d5d7 !important;
    border: 0px solid #d4d5d7 !important;
}

.datos-empresa h4 {
    background: url(../images/flecha-pasajeros.jpg) no-repeat 970px 11px #d4d5d7;
    color: #636363;
    font: 20px 'robotoblack_italic' !important;
}

.panel-title {
    font-weight: bold !important;
    font-size: 16px;
}

.panel-title label {
    margin-bottom: 0px !important;
}

.accordion .panel .panel-title .accordion-toggle {
    display: block;
}

    .accordion .panel .panel-title .accordion-toggle.accordion-toggle-styled {
        background: url("../images/flecha-pasajeros-active.jpg") no-repeat;
        background-position: right -19px;
        margin-right: 18px;
        background-position: right;
        color: #58585A;
        text-decoration: none;
    }

        .accordion .panel .panel-title .accordion-toggle.accordion-toggle-styled.collapsed {
            background-position: right -19px;
            background: url("../images/flecha-pasajeros.jpg") no-repeat;
            margin-right: 20px;
            background-position: right;
        }

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px !important;
}

#lblempresaruc, #lblempresanombre, #lblempresadireccion {
    font-size: 15px;
}

#lblViajeIda, #lblViajeRegreso, #lblViajeIda_Bimodal, #lblViajeRegreso_Bimodal {
    font-size: 17px;
}

#lblEstacionLLegada2::after, #lblorigen::after, #lbldestino::after,
#lblsalida::after, #lblregreso::after, #lbladultos::after,
#lblninos::after, #lblpasajeros::after, #lblempresaruc::after,
#lblempresanombre::after, #lblempresadireccion::after,
#idPaymentMethod::after {
    content: ":";
}

.two-points-custom::after {
    content: ":";
}

.input-group.bootstrap-touchspin .input-group-btn button {
    border-style: solid;
    border-width: 1px;
    background: #f4f4f4;
    color: #58585A;
    height: 24px !important;
    font: 14px;
    padding: 0 10px 0 8px !important;
    border-radius: 0px !important;
    margin-right: 0px !important;
}

.bootstrap-touchspin-up {
    left: -6px !important;
}

.alert-info {
    color: #58585A !important;
    background-color: #fff !important;
    border-color: #58585A !important;
    border-radius: 0px !important;
}

.help-block.help-block-error {
    font-size: 11px !important;
    color: #58585A !important;
}

.help-block {
    margin: 1px 0 7px 0 !important;
}

.input-group.date {
    width: 100% !important;
}

.input-group.bootstrap-touchspin input {
    text-align: center !important;
}

.form-group input:focus {
    border: 2px solid #000 !important;
    border-radius: 4px !important;
}

.form-group select:focus {
    border: 2px solid #000 !important;
    border-radius: 4px !important;
}


.form-group.terminos-condiciones a {
    color: #58585A;
    text-decoration: none;
}

#tarjetas_permitidas {
    color: #58585A;
    font-size: 13px;
    margin: 0px;
}

p.help-block {
    display: none !important;
    visibility: hidden !important;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.hide-cupon-custom {
    display: none;
    visibility: hidden;
}

.btn-buscar-custom {
    border-radius: 0px;
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
    margin-bottom: 5px;
}

    .btn-buscar-custom:hover {
        border-radius: 0px;
        color: #fff;
        background-color: #58585A;
        border-color: #8c8c8c;
        margin-bottom: 5px;
    }

.btn-lg {
    border-radius: 0px !important;
}

#lblsolonueve {
    font-size: 13px !important;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100px !important;
}

.error-custom h2, .error-custom p {
    font-family: 'pt_sansregular' !important;
}

.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #333;
}

/**********************************************/
/*              Estilos Bae                   */
/**********************************************/
.rooms {
    border: 2px solid #4E5052;
    background-color: #fff;
    padding: 10px;
    margin-top: 20px;
}

.selectRooms{
    border-radius: 0px !important;
}

.title-cabin.uppercase.no-margin {
    font-size: 22px !important;
}

#lbldescripcion p span {
    font-family: 'Didact Gothic', sans-serif !important;
    font-size: 16px;
}

#lbltitulodia1, #lbltitulodia2, #lbltitulodia3 {
    font-size: 14px;
    font-weight: bold;
}

#divDetalleDia1 span, #divDetalleDia2 span {
    font-family: 'Didact Gothic', sans-serif !important;
    font-size: 12px !important;
    font-style: italic;
}

#divDetalleDia1 ul, #divDetalleDia2 ul, #divDetalleDia3 ul {
    list-style: none;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
    padding-left: 0px !important;
}

    #divDetalleDia1 ul li, #divDetalleDia2 ul li, #divDetalleDia3 ul li {
        font-size: 12px !important;
        margin: 0px;
        line-height: 22px;
        font-family: 'Didact Gothic', sans-serif !important;
    }

        #divDetalleDia1 ul li span, #divDetalleDia2 ul li span, #divDetalleDia3 ul li span {
            font-style: normal !important;
            font-weight: bold;
        }

    #divDetalleDia1 ul > li:before, #divDetalleDia2 ul > li:before, #divDetalleDia3 ul > li:before {
        content: '✔';
        margin-left: -15px;
        margin-right: 8px;
    }

#descripcioncabina_tw, #descripcioncabina_bu, #descripcioncabina_sc {
    text-indent: 2px;
    list-style: none;
    list-style-position: outside;
    font-size: 13px !important;
    line-height: 20px;
}

    #descripcioncabina_tw ul, #descripcioncabina_bu ul, #descripcioncabina_sc ul{
        list-style: none;
        padding-left: 20px;
        text-indent: 2px;
        line-height: 20px;
    }

        #descripcioncabina_tw ul > li:before, #descripcioncabina_bu ul > li:before, #descripcioncabina_sc ul > li:before {
            content: '✔';
            margin-left: -15px;
            margin-right: 8px;
        }

.price-cabin.text-right {
    float: right;
    padding: 10px 15px;
    font-weight: bold;
    color: #333436 !important;
    background-color: #f6f4f0 !important;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    font-size: 16px;
    margin-top: 30px;
}

.price-cabin.text-right label{
    margin-bottom: 0px !important;
}

#totalCABINS, #totalPASSENGER {
    padding-right: 50px;
}

.custom-bae-span-font-size {
    font-size: 14px !important;
    text-transform: uppercase;
}

.title-cabin {
    font-size: 18px !important;
    text-transform: uppercase;
}


.carousel img {
    width: 228px !important;
    height: 281px !important;
}

.box-slider-img a.prev, .box-slider-img a.next {
    text-indent: 10px;
    display: block;
    width: 26px;
    height: 22px;
    padding-top: 2px;
    background-color: #a7a7a7;
    color: ghostwhite;
    text-decoration: none;
    font-size: 12px;
    float: left;
    margin-top:20px;
    border-right:1px solid #ffffff;
}

.selectRooms.form-control {
    font-size: 12px !important;
    text-transform: uppercase;
}

.cabin-info{
    margin-top: 20px !important;
}

/*.room.r1 .title-cabin-travel {
    font-size: 12px !important;
    margin: 0 !important;
    padding: 10px 0 10px 10px !important;
    display: inline-block !important;
    text-transform: uppercase !important;
    color: #000 !important;
    float: left !important;
    width: 100% !important;
    text-align: left !important;
    font-weight: bold;
}

.room.r1 div.roomOcupation {
    position: relative !important;
    margin-top: -5px !important;
    float: right !important;
}

.room.r1 select {
    border-radius: 0px !important;
}*/

.price-cabin {
    font-size: 16px !important;
    padding-left: 10px;
}

#tarifaSUBTOTAL .price-cabin {
    font-size: 12px !important;
    padding-left: 10px;
}

.row.roomOcupation label {
    font-weight: normal !important;
    font-size: 10px !important;
    text-transform: uppercase !important;
    margin: 0 !important;
    width: 100% !important;
    text-align: center !important;
}

.row.roomOcupation .form-control {
    display: block;
    width: 55px;
    height: 30px;
    padding: 6px 6px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
}


.custom-bae-span-ofertas{
    font-size: 12px !important;
}

.custom-bae-panel-heading {
    font-size: 20px !important;
}

.panel {
    border: none !important;
}

.panel-collapse.collapse.in {
    border-left: 1px solid #ccc !important;
    border-right: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
}

#lblrt, #lblow{
    font-weight: normal !important;
}

.margin-top-10{
    margin-top: 10px !important;
}
.margin-bottom-10 {
    margin-bottom: 10px !important;
}

#titulo_sc, #titulo_tw, #titulo_bu{
    font-weight: bold !important;
    font-size: 20px !important;
}

.hidden-control-custom {
  display: none !important;
}

.ida-retorno-y-total1{
    position: relative !important;
}

@media all {
    #terminos-condiciones-cupon .modal-body, #terminos-condiciones .modal-body, #terminos-condiciones-bimodal .modal-body, #terminos-condiciones .modal-body {
    max-height: 480px;
    overflow: auto;
  }

@media (max-width: 767px) {
    .text-xs-center {
        text-align: center;
    }
}

    .portlet.light > .portlet-title > .title {
        text-align: center;
    }

    .portlet.light > .portlet-title > .title-welcome > .caption > label {
        font-family: "Roboto", sans-serif;
        font-size: 21px;
        font-weight: 900 !important;
        margin-bottom: 0px;
        margin-top: 5px;
    }

    .portlet.light > .portlet-title > .title-welcome-description > .caption > label {
        font-family: "Roboto", sans-serif;
        font-size: 15px;
        font-weight: normal;
    }

        .portlet.light > .portlet-title > .title-welcome-description > .caption > label a {
            color: #0c1c37;
            text-decoration: underline;
        }

    .portlet.light > .portlet-title > .purchase-online-bar {
        background-color: #D4D5D7;
        border-radius: 10px 10px 0 0 !important;
        height: 39px;
        padding: 8px 10px;
        margin-top: 13px;
        width: 100%;
    }

        .portlet.light > .portlet-title > .purchase-online-bar > .caption > label {
            font-family: "Roboto", sans-serif;
            font-size: 16px;
            font-weight: 900 !important;
        }

    .portlet.light .portlet-footer {
    }

    .portlet.light .portlet-payment-methods {
        padding-bottom: 20px;
    }
    /* Estilos para el tooltip */
    #datanropasajeros {
        position: relative;
        display: inline-block;
        cursor: pointer;
        border: 1px solid #E2E2E2;
        border-radius: 5px !important;
        padding: 6px 0px 8px 10px;
    }

    #tooltippasajeros {
        position: absolute;
        top: 0;
        left: 0;
        width: 204px;
        height: auto;
        background-color: #FFF;
        border: 1px solid #E2E2E2;
        border-radius: 10px;
        padding: 10px;
        z-index: 1000;
    }

    .tooltip-text {
        font-size: 18px;
        margin-bottom: 20px;
    }

    p.tooltip-titlepax {
        margin: 0px;
    }

    p.tooltip-titlepaxdesc {
        margin: 0px;
    }

    .tooltip-titlepax {
        font-size: 14px;
        color: #011435;
        font-weight: 500;
    }

    .tooltip-titlepaxdesc {
        font-size: 10px;
        color: #666;
    }

    .cierra-btn {
        background-color: #011435;
        border-color: #011435;
        color: #ffffff !important;
        border-radius: 25px 25px !important;
        cursor: pointer;
        padding: 15px 75px;
        border: 1px solid transparent;
        margin-top: 20px;
        font-size: 14px;
    }

        .cierra-btn:hover {
            background-color: #011435;
        }

    .input-nropasajeros .form-control {
        width: 24px !important;
        padding: 6px !important;
        font-size: 11px;
        height: 24px !important;
    }

    .input-nropasajeros .btn {
        margin-right: 7px !important;
        width: 24px !important;
        padding: 4px !important;
        font-size: 11px;
        height: 24px !important;
        vertical-align: middle;
    }

    .col-center {
        text-align: center;
    }
    /* Begin style for rute */
    .space-top-5 {
        margin-top: 5px;
    }

    .space-top-10 {
        margin-top: 10px;
    }

    .space-top-20 {
        margin-top: 20px;
    }

    .containerruta {
        width: 100%;
        display: inline-block;
        justify-content: center;
        align-items: center;
        border: 1px solid #E2E2E2;
        padding: 0px;
        margin-right: 0px;
        margin-left: 0px;
        border-radius: 5px !important;
    }

        .containerruta .afinar-margen-ida {
            padding-right: 3px;
        }

    .containerfechas {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        border: 1px solid #E2E2E2;
        padding: 0px;
        margin-right: 0px;
        margin-left: 0px;
        border-radius: 5px !important;
    }

    .containertren {
        width: 100%;
        justify-content: center;
        border: 1px solid #E2E2E2;
        padding-left: 15px;
        padding-right: 20px;
        margin-right: 0px;
        margin-left: 0px;
        border-radius: 5px !important;
    }

    .containerpasajeros {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px;
        margin-right: 0px;
        margin-left: 0px;
    }

    .containerdescuento {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px;
        margin-right: 0px;
        margin-left: 0px;
    }

    .resumenpasajeros {
        width: 100%;
        display: flex;
        align-items: center;
        position: relative;
    }

        .resumenpasajeros .grupo12mas {
            position: absolute;
            left: 14%;
            bottom: -20px;
            transform: translateX(-50%);
            font-size: 12px;
            font-weight: bold;
        }

    .origendestino {
        width: 100%;
        display: flex;
        align-items: center;
        position: relative;
    }

    .origenidafec {
        width: 100%;
        display: flex;
        align-items: center;
        position: relative;
    }

        .origenidafec .controlesida {
            position: absolute;
            left: 18%;
            bottom: -20px;
            transform: translateX(-50%);
            font-size: 12px;
        }

    .origenretfec {
        width: 100%;
        display: flex;
        align-items: center;
        position: relative;
    }

        .origenretfec .controlesret {
            position: absolute;
            left: 32%;
            bottom: -20px;
            transform: translateX(-50%);
            font-size: 12px;
        }

    .botoncontinuar {
        margin-top: 24px;
    }

    .selecciontren {
        width: 100%;
        align-items: center;
        position: relative;
    }

    .origendescuento {
        width: 100%;
        display: flex;
        align-items: center;
        position: relative;
    }

    .botonintercambio {
        background-color: white;
        cursor: pointer;
        z-index: 1;
        /* Asegura que el tercer div esté encima de los otros */
        position: absolute;
        width: 20px;
        /* Ancho del botón */
        height: 20px;
        /* Alto del botón */
        transform: translate(-69%, 70%);
        border: 1px solid #E2E2E2;
        border-radius: 20px 20px 20px 20px !important;
        padding-left: 5px;
        left: 50%;
    }

    .space-abajo {
        margin-bottom: 15px;
    }

    @media (max-width: 768px) {
        /* 768px */
        .botonintercambio {
            transform: translate(0%, 0%);
            left: 91%;
            top: 93px;
        }

        #divorigen {
            border-right: none !important;
            border-bottom: 1px solid #E2E2E2;
            padding: 6px 0px 8px 10px;
        }

        #divdestino {
            padding: 6px 0px 8px 10px !important;
        }

        .containerruta .afinar-margen-ida {
            padding-right: 0px;
            padding-left: 0px;
        }

        .containerruta .afinar-margen-ret {
            padding-right: 0px;
            padding-left: 0px;
        }

        .alinear-destino {
            margin-right: 5px;
        }

        .space-abajo {
            margin-bottom: 15px;
        }

        .space-abajo-fechas {
            margin-bottom: 25px;
        }

        .resumenpasajeros .grupo12mas {
            left: 6%;
        }
    }

    @media (max-width: 992px) {
        .space-abajo-fechas {
            margin-bottom: 25px;
        }

        .resumenpasajeros .grupo12mas {
            left: 6%;
        }

        .text-xs-center {
            text-align: center;
        }
    }

    #divorigen {
        border-right: 1px solid #E2E2E2;
        padding: 6px 0px 8px 10px;
    }

    #divfechaida {
        border-right: 1px solid #E2E2E2;
        padding: 6px 0px 8px 10px;
    }

    #divdestino {
        padding: 6px 0px 8px 16px;
    }

    #divretorno {
        padding: 6px 0px 8px 16px;
    }

    #divtrenes {
        padding: 6px 0px 8px 16px;
    }

    .deshabilitar {
        background-color: #ededed !important;
        color: #838383 !important;
    }

        .deshabilitar a {
            background-color: #ffffff !important;
            pointer-events: none;
            cursor: default;
            color: #838383 !important;
        }

    #divdescuento {
        padding: 6px 0px 2px 11px;
    }

    .descuentopadding {
        padding-left: 3px;
        padding-right: 65px;
    }

    input.descuento {
        border: 0px !important;
        border-bottom: 1px solid #666 !important;
        padding-bottom: 0px !important;
    }

    .mayusculas {
        text-transform: uppercase;
    }

    .boton-text {
        font-weight: bold;
    }

    .iconruta img {
        margin-top: 11px;
    }

    .icondescuento img {
        margin-top: 21px;
    }

    .rutatitulo {
        font-size: 10px;
        color: #011435;
        font-weight: 500;
    }

        .rutatitulo label {
            font-size: 10px;
            font-weight: 500;
            padding: 0px;
            margin: 0px;
            text-transform: uppercase;
        }

    .retornotitulo {
        font-size: 10px;
        color: #011435;
        font-weight: 500;
    }

        .retornotitulo label {
            font-size: 10px;
            font-weight: 500;
            padding: 0px;
            margin: 0px;
            text-transform: uppercase;
        }
    /* End style for rute */
    #btnpasajeros {
        display: inline-block;
        background-color: #011435;
        border-color: #011435;
        color: #ffffff !important;
        border-radius: 20px 20px !important;
        cursor: pointer;
        padding: 8px 17px;
        border: 1px solid transparent;
        width: 78px;
    }

        #btnpasajeros:hover {
            background-color: #011435;
            text-decoration: none;
        }

        #btnpasajeros label {
            padding: 0px;
        }

    .alert-paso1 {
        margin: 10px 0;
        padding: 8px;
        border-radius: 5px 5px !important;
        position: relative;
        display: flex;
        gap: 10px;
        font-size: 10px;
    }

    .linkaction {
        font-size: 10px;
        color: #666666;
        text-decoration: underline;
        padding-right: 5px;
    }

        .linkaction a:hover {
            color: #666666;
            text-decoration: none !important;
        }

    .linkaction-padding-left {
        padding-left: 12px;
    }

    #Filtros_CodCupon::placeholder {
        color: #666666;
        font-size: 11px;
        font-style: italic;
        position: absolute;
        left: 2px;
        top: 8px;
        background-color: none;
    }

    label#lblRoundTrip {
        padding: 8px 17px;
        margin-right: 12px;
        border-radius: 20px 20px !important;
    }

    label#lblOneWay {
        border-radius: 20px 20px !important;
        padding: 8px 17px;
    }

    label#lblrt {
        margin-bottom: 0px;
    }

    label#lblow {
        margin-bottom: 0px;
    }

    label.radio-p2 {
        padding: 0px 24px !important;
    }

    #radio-tipo-viaje .btn-group label.btn-default {
        border-color: #011435;
        color: #011435 !important;
    }

        #radio-tipo-viaje .btn-group label.btn-default.active {
            background-color: #011435;
            border-color: #011435;
            color: #ffffff !important;
        }

    .mapa-rutas {
        margin-top: 9px;
        margin-bottom: 18px;
    }

    .metodos-pago-altura {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 62px;
    }

    .padding-tb-lados-20 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .portlet.light .portlet-body {
        padding-top: 18px;
    }

    .space-bottom-10 {
        margin-bottom: 10px;
    }

    .select2-container--bootstrap .select2-selection {
        border: 1px solid #ccc;
        color: #555 !important;
    }

    .format-select2me-paso1 {
        border: 0px solid #ccc !important;
        padding: 0px 24px 0px 0px !important;
        height: 19px !important;
        font-size: 13px !important;
        font-weight: 400;
    }

    .fechas-paso1 {
        border: 0px solid #ccc !important;
        padding: 4px 24px 0px 0px !important;
        height: 19px !important;
        font-size: 12px !important;
        font-weight: 500;
    }

    .containerpax {
        position: relative;
    }

    .icon {
        width: 10px; /* Ajusta el tamaño del icono según sea necesario */
        height: 10px; /* Ajusta el tamaño del icono según sea necesario */
        position: absolute;
        bottom: 7px;
        right: 0;
        cursor: pointer;
    }
    .inputdescuento {
        margin-top: 10px;
    }

}